1. amysandha22

    amysandha22 New Member

    Joined:
    Apr 18, 2009
    Messages:
    15
    Likes Received:
    0
    im facing a new problem when i go 4 jailbreak in quickpawn after browsing firm ware from my HD (firmware string error) plz solve the pbl.
  2. Joe Rossignol

    Joe Rossignol Community Manager Staff Member

    Joined:
    Jan 9, 2008
    Messages:
    11,500
    Likes Received:
    1,268
    Device:
    iPhone 5 (Black)
    You likely have an old version of QuickPwn that can't recognize the newer firmware you're trying to load. Which firmware is giving you this error?
  3. amysandha22

    amysandha22 New Member

    Joined:
    Apr 18, 2009
    Messages:
    15
    Likes Received:
    0
    thx 4 ur kind reply

    iPod1,1_2.2.1_5H11_Restore, it is uplode in my ipod too, and i have bothquick pawn 3.0 and 2.0
  4. ryanangus

    ryanangus Active Member

    Joined:
    Oct 5, 2008
    Messages:
    1,609
    Likes Received:
    0
    What device are you attempting a jailbreak on? The firmware name indicates it's for 1st Gen iPods, so bear that in mind

    Please Register or Log in to view images

  5. Ruamrudee

    Ruamrudee Member

    Joined:
    Feb 2, 2008
    Messages:
    947
    Likes Received:
    17
    Device:
    iPhone 5S
  6. amysandha22

    amysandha22 New Member

    Joined:
    Apr 18, 2009
    Messages:
    15
    Likes Received:
    0
    hi sim its a IPOD TOUCH 16gb and im jailbreaking it with quickpawn 2.2.
    ------------------double post merged------------------
    sim onething more My Ipodtouch is loaded with this firware (iPod1,1_2.2.1_5H11_Restore), and when i give command to QP it stucks on browsing a error pumps up
  7. jdrbrn

    jdrbrn New Member

    Joined:
    Apr 5, 2009
    Messages:
    6
    Likes Received:
    0
    Device:
    2G iPod touch
    Quick pawn?? It's quick pwn and if it runs in a command line it's the wrong quick pwn.
    What version iPod touch do you have(on the side does it have volume controls)
  8. dudeitsriley

    dudeitsriley Banned

    Joined:
    Dec 27, 2008
    Messages:
    1,222
    Likes Received:
    1
    Are you on an iPod Touch 2G or 1G?
  9. mikec1985

    mikec1985 Active Member

    Joined:
    Dec 22, 2007
    Messages:
    2,558
    Likes Received:
    0
    Device:
    iPad
    You need quickpwn 2.25
  10. amysandha22

    amysandha22 New Member

    Joined:
    Apr 18, 2009
    Messages:
    15
    Likes Received:
    0
    here i ihave snapshot of my IPOD version VIA Itune

    Attached Files:

Share This Page